@media (max-width: 1920px) {
    
    /*.nav-mobile {
        display:none;

    }*/
    .social-links {
        justify-content: end;
      }
      .lg-d-none {
        display: none;
    }
    .panel .step-number {
        line-height: 3em;
        padding: 0 2em;
    }
    .landing {
        min-height: 100vh;
    }
    #slider-xs {
        display: none;
    }
    #slider-lg {
        display: block;
    }
    
  }

@media only screen and (max-width: 667px) and (max-height: 375px) {
    .panel .step-number {
        line-height: 01em;
        font-size: 3em;
        padding: 0 0;
    }
    .side-scrolling-wrapper {
        color: white;
    }
    #slider-xs {
        display: block;
    }
    #slider-lg {
        display: none;
    }
    .cInnerContent h1 {
        font-size: 3em;
    }
}


@media only screen and (max-width: 414px) and (min-width: 226px) {
    .intro {
      /*display: none;*/
    }
    .intro-text {
        position: absolute;
    }
    /*.nav {
        flex-wrap: wrap;

    }
    
    .nav a {
        width: 50%;
    }
    .nav-mobile {
        width: 50%;
        display: block;
    }
    .nav-links {
        flex-wrap: wrap;
        width: 50%;
    }*/
    .landing {
        min-height: 60vh;
    }
    .xs-d-none {
        display: none;
    }
    .nav-link {
        padding: .3em 1em!important;
    }
    .social-links {
        justify-content: center!important;
        padding: 0 0 1em 0;
    }
    .social-media .row {
        flex-wrap: wrap-reverse;
    }
    footer {
        margin: 0 2em;
    }
    .card-header {
        padding: .75rem 0.25rem;
    }
    .xs-w-100 {
        width: 100%;
    }
    .xs-text-center {
        text-align: center;
    }
    .lg-d-none {
        display: block;
    }
    .container-scroll {
        height: 70vh;
    }
    .panel .step-number {
        line-height: 0;
        padding: 0 0;
    }
    .db-home .step-description {
        display: none;
    }
    .db-home .step-number {
        display: none;
    }
    .intro-big {
        top: 30%;
    }
    #slider-xs {
        display: block;
    }
    #slider-lg {
        display: none;
    }
    .cInnerContent h1 {
        font-size: 3em;
    }
    
  }
  